.wrap-footer-box{}
.wrap-footer-box .box:first-child{margin-right: 6px;}
.wrap-footer-box .box .inner-content{
    padding: 10px;
}
.wrap-footer-box .box{
    float: left;
    width: 442px;
    border: 1px solid rgba(204, 204, 204, 0.6);
}
section.news{
    background-color: #fff;
    padding-bottom: 20px;
}
section.news .featured{}
section.news .featured h2{
    font-size: 16px;
    margin-top: 10px;
}
section.news .featured h2 a{
    color: red;
}
section.news .featured h2 a:hover{}
section.news .featured .desc{}
section.news .news-list .date{
    font-size: 13px;
    margin-top: 5px;
    font-style: italic;
}
section.news .news-list{
    margin: 0;
    padding: 0;
    list-style: none;
}
section.news .news-list li:last-child{border-bottom:0}
section.news .news-list li{
    padding-left: 15px;
    background: url(../images/dot.png) no-repeat left 4px;
    border-bottom: 1px dashed #807E7E;
    margin: 10px 0;
    padding-bottom: 7px;
}
section.news .news-list li h3{
    margin: 0;
 
    font-size: 15px;
    font-weight: bold;
}
section.news .news-list li h3 a{
    color: #7B7979;
 }
section.news .news-list li h3 a:hover{ text-decoration:none}
/*---index----*/
.tramden 
{
	background: url(../images/bg_vanchuyen.jpg) no-repeat top center,#F6F6F6;
    padding-bottom: 40px;
    width: 100%;
    float: left;
    padding-top:40px;
}
.title_tramden
{
    width: 100%;
    float: left;
    text-align: center;
    position: relative;
    padding-bottom: 20px;
    margin-bottom: 20px;
}
.title_tramden:before
{
    content: '';
    width: 100px;
    height: 8px;
    background: url('../images/line_h2.png') no-repeat;
    position: absolute;
    left: 0px;
    right: 0px;
    margin: auto;
    bottom: 0px;
}

.title_tramden h2
{
    font-family: 'OpenSansExtraBold';
    font-size: 32px;
    color: #393939;
    margin: 0px;
    padding: 0px;
    text-transform: uppercase;
}

.tramden2 .img-thumbnail
{
	 width: 100%;
     vertical-align: top;
     border: 0px;
     padding: 0px;
     border-bottom: 2px solid #9aec63;
}
.td2 {margin-bottom:20px;}
.desc-td2 h2
{
 margin: 0px;
 padding: 0px;
 margin-bottom: 10px;
 font-size: 15px;
 line-height: normal;
}
.desc-td2 h2 a {
  
   font-family: 'OpenSansBold';
   font-size: 15px;
   color: #393939;
}
.items_tramdem .desc-td3
{
    width: 100%;
    float: left;
    background: white;
    padding: 10px;
}
.items_tramdem p
{
    font-family: 'OpenSansRegular';
    font-size: 14px;
    color: #393939;
}
.items_tramdem:hover h2 a
{
    color: red;
}
.dv-service
{
    width: 100%;
    float: left;
    background: url('../images/bg_dichvu.jpg') no-repeat;
    padding-top: 40px;
    padding-bottom: 40px;
}
.dv-service .ab-title h2 {text-align:center;font-size:30px;}
.dv-service .ab-title {padding-bottom:20px;background:url(../images/title.png) no-repeat center bottom;}
.dv-service .img-thumbnail
{
	border:0;
    border-radius:0px;
	-webkit-box-shadow:none !important;
     box-shadow:none !important;
}
.dv-service .left_dv
{
    width: 35%;
    float: left;
    padding-right: 20px;
}
.dv-service .content-dv
{
    width: 65%;
    float: left;
    padding-left: 20px;
}
.title_dichvu
{
    width: 100%;
    text-align: right;
    float: left;
    margin-bottom: 10px;
}
.title_dichvu h2
{
    padding: 0px;
    margin:0px;
    font-family: 'OpenSansBold';
    font-size: 26px;
    color: #393939;
    text-transform: uppercase;
    display: inline-block;
    position: relative;
    padding-left: 20px;
}
.title_dichvu h2:before {
    content: '';
    width: 14px;
    height: 14px;
    position: absolute;
    background: url(../images/after_line.png) no-repeat;
    top: 9px;
    left:0px;
}
.title_dichvu h2:after {
    content: '';
    width: 1200px;
    height: 1px;
    background: #393939;
    position: absolute;
    top: 16px;
    right: 100%;
}
.left_dv h3
{
    padding: 0px;
    margin:0px;
    font-family: 'OpenSansExtraBold';
    font-size: 32px;
    color: #9aec63;
    text-transform: uppercase;
    display: inline-block;
    position: relative;
}

.img-dv a .img-d {min-height:270px;}
.desc-dvv .icon 
{
    float: left;    
    margin-right: 10px;
    margin-top: -23px;
}
.desc-dvv a {text-decoration:none;}
.desc-dvv  h2{font-family:OpenSansBold;font-size:18px;color:#393939;text-transform:uppercase;padding:0 10px;}
.desc-dvv  p
{
    font-family: 'OpenSansRegular';
    font-size: 14px;
    color: #525252;
}
.desc-dvv:hover  h2
{
    color: red;
}
.desc-dvv:hover img
{
    transform: rotate(25deg);
}
.desc-dv
{
    padding-top: 10px;
}
.row_fix
{
    margin: -10px;
}
.item-dv
{
    padding: 10px;
}
.item-dv1
{
    width: 100%;
    float: left;
    padding: 20px;
    border: 2px solid #9aec63;
    border-radius: 10px;
    background: white;
    box-shadow:2px 2px 10px #cfcfcf;
}

.httt .new-title h2 {background:#007ccb url(../images/httt.png) no-repeat 10px 7px;}

.ri-neww p {font-size:12px;color:#333333;}
.item-neww .img-neww img{}
.viewss a{float:right;color:#ff0000;font-size:11px;text-decoration:none;font-family:Tahoma;font-weight:bold;}


.phone img,.email img {margin-right:10px;}
.social-httt {margin-top:20px;text-align:center;}
.tramden1{   
 -webkit-transition: all 0.7s ease;
    transition: all 0.7s ease;}
.tramden1:hover{    -webkit-transform: scale(1.04);
    transform: scale(1.04);}
.img-td2{   
 -webkit-transition: all 0.7s ease;
 overflow: hidden;
    transition: all 0.7s ease;}
.img-td2:hover{    -webkit-transform: scale(1.04);
    transform: scale(1.04);}

.title_httt
{
    width: 100%;
    text-align: left;
    float: left;
    margin-bottom: 10px;
}
.title_httt h2 {
    padding: 0px;
    margin: 0px;
    font-family: 'OpenSansBold';
    font-size: 26px;
    color: #393939;
    text-transform: uppercase;
    display: inline-block;
    position: relative;
    padding-left: 20px;
}
.title_httt h2:before {
    content: '';
    width: 14px;
    height: 14px;
    position: absolute;
    background: url(../images/after_line.png) no-repeat;
    top: 9px;
    left: 0px;
}
.title_httt h2:after {
    content: '';
    width: 1200px;
    height: 1px;
    background: #393939;
    position: absolute;
    top: 16px;
    right: 100%;
}
.title_httt h2 span
{
    color: #9aec63;
}
.row_fix1
{
    margin: -15px;
}

/*-----------Vì sao chọn chúng tôi-----------------*/

/*---index----*/